Page MenuHomeFreeBSD

[devel/radare2] update from 2.8 to 2.9
ClosedPublic

Authored by mizhka_gmail.com on Sep 8 2018, 4:09 PM.

Details

Summary

Hi,

Update from 2.8 to 2.9 with exclusion of patches accepted by upstream.

I'll appreciate if anybody will review/accept this change. ;)

Test Plan

Portlint is fine, it works at least for me.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

manu accepted this revision.Sep 10 2018, 10:17 PM

Okay for me (only tested on aarch64)

This revision is now accepted and ready to land.Sep 10 2018, 10:17 PM
manu added a reviewer: bapt.Sep 11 2018, 7:43 AM

I'll run a poudriere test on amd64 and see with bapt@ to commit this.

manu added a comment.Sep 11 2018, 7:53 AM

Good for me on amd64 too.

bapt accepted this revision.Sep 11 2018, 7:55 AM
This revision was automatically updated to reflect the committed changes.